Subject: bug#12492: 24.2.50; Open vc-dir buffer easier and faster

From: Dmitry Gutov <[email-masked]>
Date: Sun, 23 Sep 2012 15:46:35 +0400

On 23.09.2012 12:46, Andreas Schwab wrote:
> Dmitry Gutov <[email-masked]> writes:
>
>> On 23.09.2012 11:01, Andreas Schwab wrote:
>>> I don't agree with either point.  This should be optional with the
>>> current behaviour left as the default.
>>
>> Do you have a counter-example for the first point? External changes made
>> outside Emacs? I can make a customize variable for that, I guess.
>
> Yes, that is what I was thinking of.

Very well.

On the second point, do you always prefer to open vc-dir for a directory 
other than repository root? Why?